package tutorial.core.services.exceptions;

/**
 * 
 * @author Xavier
 */
public class EmailDomainExistsException extends RuntimeException {
    public EmailDomainExistsException(String message, Throwable cause) {
        super(message, cause);
    }

    public EmailDomainExistsException(String message) {
        super(message);
    }

    public EmailDomainExistsException() {
        super();
    }
}
